Bug 485491 - debuginfo-install should be mentioned in SystemTap Beginner's Guide
debuginfo-install should be mentioned in SystemTap Beginner's Guide
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Documentation (Show other bugs)
5.4
All Linux
low Severity medium
: rc
: 5.4
Assigned To: Don Domingo
Content Services Development
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-13 14:01 EST by Eric Bachalo
Modified: 2009-08-19 23:32 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-20 21:20:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Bachalo 2009-02-13 14:01:07 EST
Description of problem:
The section on Installing and Setup in SystemTap Beginner's Guide I believe should mention the debuginfo-install tool for installing kernel (and other packages) debug-info rpms.  It is simpler than installing and running scripts if the person is trying out systemtap on current latest kernel.
Comment 1 Don Domingo 2009-02-17 21:59:09 EST
thanks Eric. I've updated the guide to instruct  users to use yum install and debuginfo-install instead of the automated script. temporary build available here:

http://brisvegas.bne.redhat.com/stapweb/using-systemtap.html#using-setup

Note You need to log in before you can comment on or make changes to this bug.